<?xml version="1.0" encoding="UTF-8"?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.1" version="1.1">
  <file original="NoName" source-language="en" datatype="plaintext" target-language="pl">
    <body>
      <trans-unit xml:space="preserve" approved="no" id="editBook">
        <source>Modify domain address book</source>
        <target state="translated">Edytuj książkę adresową domeny</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="qcBook">
        <source>Create domain address book</source>
        <target state="translated">Utwórz książkę adresową domeny</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="generalTab">
        <source>General</source>
        <target state="translated">Ogólne</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="sharingTab">
        <source>Sharing</source>
        <target state="translated">Udostępnianie zasobów</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="newBook">
        <source>New address book</source>
        <target state="translated">Nowa książka adresowa</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="abType">
        <source>Type</source>
        <target state="translated">Rodzaj</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="delegation">
        <source>Member of delegation</source>
        <target state="translated">Członek delegacji</target>
      </trans-unit>
    </body>
  </file>
</xliff>
